# Generated by Django 2.2.4 on 2019-09-01 11:53

from django.db import migrations

import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0002_remove_review_text'),
    ]

    operations = [
        migrations.AddField(
            model_name='review',
            name='text',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en-GB":"Text review"}', null=True, verbose_name='text'),
        ),
    ]
